Bug 843459 - Empathy preferences tabs grey out at times
Empathy preferences tabs grey out at times
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: empathy (Show other bugs)
7.0
x86_64 Linux
unspecified Severity low
: beta
: ---
Assigned To: Debarshi Ray
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 07:38 EDT by Vitezslav Humpa
Modified: 2014-06-18 03:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 05:42:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vitezslav Humpa 2012-07-26 07:38:17 EDT
Description of problem:
When you open up Empathy preferences and click i.e. a 'sounds' tab all tabs except the 'general' tab grey out *sometimes*. Just the tab headers grey out, they are still clickable and the respective settings accessible.

Version-Release number of selected component (if applicable):
empathy-3.4.2.1-1.el7.x86_64

How reproducible:
Often (about 50% of times?)

Steps to Reproduce:
1. Open the empathy
2. In the contact list go Edit -> Preferences
3. Click some other tab than the default general
  
Actual results:
All tab headers except 'general' go grey

Expected results:
They never do if there's no reason to do so
Comment 1 Debarshi Ray 2012-10-31 11:40:11 EDT
(In reply to comment #0)
> Version-Release number of selected component (if applicable):
> empathy-3.4.2.1-1.el7.x86_64

That is quite an old version. Can you still reproduce with 3.6.1? This could have been a bug in GTK+ at some point.
Comment 2 Vitezslav Humpa 2012-11-02 10:11:32 EDT
Indeed seems okay now with 3.6.0.
Comment 4 Matěj Cepl 2013-12-13 11:25:09 EST
There is no Edit/Preferences anymore, but when I open the Preferences dialog, then I cannot observe any greying.
Comment 6 Ludek Smid 2014-06-13 05:42:40 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.